#dm .dmBody a.span.textonly { color: rgb(255, 255, 255) !important; }
#dm .dmBody div.dmform-error { font-style: normal !important; }
#dm .dmBody div.dmforminput textarea { font-style: italic !important; }
#dm .dmBody div.dmforminput .fileUploadLink { font-style: italic !important; }
#dm .dmBody div.checkboxwrapper span { font-style: italic !important; }
#dm .dmBody div.radiowrapper span { font-style: italic !important; }
#dm .dmBody div.u_1479507382 { border-right: 0px solid rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1295399052 { background-color: rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1491987094 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1834859495 img[dm_changed] { border-style: solid !important; border-width: 15px !important; border-color: rgb(147, 147, 147) !important; box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 50px 0px !important; }
#dm .dmBody div.u_1834859495 img { border-style: solid !important; border-width: 15px !important; border-color: rgb(147, 147, 147) !important; box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 50px 0px !important; }
#dm .dmBody div.u_1386250362 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-home-remodeling.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1777184139 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-ma-home-remodelers.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody .u_1683540992::before { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1683540992.before { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody .u_1683540992 > .bgExtraLayerOverlay { opacity: 0.5 !important; background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1683540992::before { background-color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1683540992.before { background-color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1683540992 > .bgExtraLayerOverlay { background-color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1683540992 { background-repeat: no-repeat !important; background-image: none !important; background-size: cover !important; }
#dm .dmBody div.u_1992206121 ul li::before { content: "✓" !important; color: rgb(31, 105, 47) !important; }
#dm .dmBody .u_1349650367 .dmformsubmit { float: left !important; }
#dm .dmBody div.u_1349650367 input:not([type="submit"]) { background-color: rgb(255, 255, 255) !important; border-color: rgb(226, 226, 226) !important; border-style: solid !important; border-width: 1px !important; }
#dm .dmBody div.u_1349650367 textarea { background-color: rgb(255, 255, 255) !important; border-color: rgb(226, 226, 226) !important; border-style: solid !important; border-width: 1px !important; }
#dm .dmBody div.u_1349650367 select { background-color: rgb(255, 255, 255) !important; border-color: rgb(226, 226, 226) !important; border-style: solid !important; border-width: 1px !important; }
#dm .dmBody div.u_1862448480 ul li::before { content: "✓" !important; color: rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1766157830 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-home-remodeling.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1902392418 { background-color: rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1368072691 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-ma-home-remodelers.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1815781435 .accordion-title { background-color: rgb(227, 182, 97) !important; }
#dm .dmBody .u_1815781435 .accordion-title .arrow .close { fill: rgb(227, 182, 97) !important; background-color: rgb(227, 182, 97) !important; }
#dm .dmBody .u_1815781435 .accordion-title .horizontal { fill: rgb(227, 182, 97) !important; background-color: rgb(227, 182, 97) !important; }
#dm .dmBody .u_1815781435 .accordion-title .vertical { fill: rgb(227, 182, 97) !important; background-color: rgb(227, 182, 97) !important; }
#dm .dmBody div.u_1815781435 .accordion-wrapper { border-style: solid !important; border-width: 2px !important; }
#dm .dmBody div.u_1590269400 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-home-remodeling.png) !important; background-size: cover !important; z-index: 1 !important; }
#dm .dmBody div.u_1446570126 { background-repeat: no-repeat !important; background-image: url(/images/west-roxbury-ma-home-remodelers.png) !important; background-size: cover !important; z-index: 1 !important; }
.u_1532563766 { }
.u_1157788166 { }
.u_1972330258 { }
.u_1010556298 { }
.u_1330473368 { }
.u_1026704792 { }
#dm .dmBody div.u_1241575246 .shape-description p { color: rgb(212, 219, 233) !important; }
#dm .dmBody div.u_1241575246 .shape-description ul { color: rgb(212, 219, 233) !important; }
#dm .dmBody div.u_1241575246 .shape-description ol { color: rgb(212, 219, 233) !important; }
#dm .dmBody div.u_1532563766 { background-color: rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1241575246 .shape-text { font-family: "Shadows Into Light" !important; font-weight: normal !important; color: rgb(22, 22, 22) !important; }
#dm .dmBody div.u_1047307287 .shape-text { font-family: "Shadows Into Light" !important; font-weight: normal !important; color: rgb(43, 43, 43) !important; }
.u_1950221193 { }
.u_1447482710 { }
.u_1968581813 { }
.u_1450404301 { }
#dm .dmBody div.u_1611718903 .shape-text { font-family: "Shadows Into Light" !important; font-weight: normal !important; color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1910471519 .shape-text { font-family: "Shadows Into Light" !important; font-weight: normal !important; color: rgb(43, 43, 43) !important; }
#dm .dmBody div.u_1853353670 { border-right: 0px solid rgb(31, 105, 47) !important; }
#dm .dmBody div.u_1919107936 { background-color: rgb(255, 255, 255) !important; }
#dm .dmBody div.u_1411764953 img[dm_changed] { border-style: solid !important; border-width: 15px !important; border-color: rgb(147, 147, 147) !important; box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 50px 0px !important; }
#dm .dmBody div.u_1411764953 img { border-style: solid !important; border-width: 15px !important; border-color: rgb(147, 147, 147) !important; box-shadow: rgba(0, 0, 0, 0.35) 0px 0px 50px 0px !important; }
#dm .dmBody .u_1834859495 { width: 100% !important; }
#dm .dmBody .u_1411764953 { width: 100% !important; }
